$xs: 0;
$sm: 576px;
$md: 768px;
$lg: 992px;
$xl: 1200px;
$xxl: 1400px;

:root {
  @media (max-width: $md) {
    font-size: 20px;
  }
  @media (min-width: $md) {
    font-size: 19px;
  }
  @media (min-width: $lg) {
    font-size: 18px;
  }
  @media (min-width: $xl) {
    font-size: 17px;
  }
  @media (min-width: $xxl) {
    font-size: 16px;
  }
}
